rgb(175,208,248)
BODY       { background-color: #FF0000; background-image: url(img/bg.jpg); background-attachment: fixed; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif;  font-size: 11px; font-weight: normal; text-decoration: none; margin: auto; padding-top: 12px; padding-bottom: 12px; }
TD         { color : #FFFFFF; font-family : Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; }
DIV        { margin: 0px; }
FORM       { margin: 0px; }
IMG        { border: 0px; }

.head      { background-color: #FFFFFF; background-image: url(img/head_bg.gif); background-repeat: repeat-x; height: 34px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px ; font-weight: bold; color: #000000; text-decoration: none; }
.header	   { background-color: #ffffff; border-bottom: 1px solid #FF0000; width: 882px }
.content   { background-color: #000000; background-image: url('img/headfoot.gif'); background-repeat: repeat-x; color:#FFFF00 }
.shadow    { background-color: #FF0000; width: 1px; }
.productbg { background-color: #191919; border: #FF0000 1px solid; padding: 0px; width: 170px; table-layout: fixed; }
.probgfoot { background-color: #000000; padding: 0px;}
.showbg    { background-color: #000000; border: #FF0000 1px solid; padding: 5px; text-align: center; font-size: 10px; }
.foot      { background-color: #FF0000; background-image: url('img/foot_bg.gif'); background-repeat: repeat-x; height: 18px }

h1         { font-size: 14px; margin: 0px; padding: 0px; font-weight: bold; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; }
h2         { font-size: 12px; margin: 0px; padding: 0px; font-weight: bold; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; }
h3         { font-size: 11px; margin: 0px; padding: 0px; font-weight: bold; color: #bc7c00; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; }
h4         { font-size: 11px; margin: 0px; padding: 3px; font-weight: normal; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; }

.menu_head           { background-color: #FF0000; background-image: url('img/nav_head.gif'); background-repeat: repeat-x; font-family: Tahoma; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; padding-left:10px; padding-right:10px; padding-top:0px; padding-bottom:0px }
.menu                { background-color: #000000; width: 158px; padding: 0px; vertical-align: top }
.menu_categories     { text-align: left; height: 15px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #344028; text-decoration: none; }
.menu_categories_sub { text-align: left; height: 15px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #344028; text-decoration: none; }
.menu_product_foto   { background-color: #FF0000; border: #FFFFFF 1px solid; }
.menu_bottom         { background-color: #ffffff; background-image: url('img/nav_bottom.gif');  background-repeat: repeat-x; width: 158px }

.left_content        { text-align: left; padding: 10px 12px 10px 12px; vertical-align: top;  }
.separator           { background-color: #FF0000; width: 1px }

.input               { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; font-weight: normal; color: #FF0000; background-image: url(img/input_bg.gif); background-repeat: repeat-x; border: 1px solid #AEAEAE; }
.searchheight        { height: 20px; }
.uos                 { height: 97px; }
.fontpadd            { border: 0px; padding: 10px 10px 0px 10px; font: 11px Tahoma, Lucida Grande CE, lucida, sans-serif; color: #FFFFFF; }
.det                 { font: 11px Tahoma, Lucida Grande CE, lucida, sans-serif; color: #FFFFFF; text-align: left; }
.graf                { background-color: #FF0000; margin-top: 4px; font-size: 0px; height: 7px; }

.product_list_foto	 { padding: 5px 0px 4px 0px; border-bottom: 1px solid #AEAEAE; vertical-align: top; }
.product_list_data	 { width: 100%; padding: 5px 0px 4px 0px; border-bottom: 1px solid #AEAEAE; vertical-align: top; }
.product_list_price	 { width: 120px; text-align: right; font-weight: bold; padding: 5px; }

.product_comm_price	 { text-decoration: line-through; color: #0000FF; font-weight: normal;  font-size: 11px; }
.product_price	     { color: white; font-weight: bold;  font-size: 12px; padding: 2px; }

.product_show_table  { margin-left: 3px; }
.product_show_foto	 { border: #AEAEAE 1px solid; margin-right: 5px;}
.product_show_data	 { background-color: #F3F3F3; padding: 5px; border-bottom: 3px solid white; vertical-align: top; }
.product_show_price	 { text-align: right; font-weight: bold; padding: 5px; }
.product_show_cost	 { border: 0px; background-color: white; text-align: center; font-family : Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px; font-weight: bold; color: red; }
.product_show_comm	 { text-decoration: line-through; color: black; font-weight: bold;  font-size: 11px; }
.product_show_disc	 { font-size: 11px; font-weight: bold; color: #747474; }
.product_show_avail  { font-size: 11px; font-weight: bold; color: red; }

.order_table_head         { background-color: #FF0000; text-align: center; height: 20px; }
TD.order_table_head       { border-right: 1px solid #000000 }
.order_table_data_odd     { background-color: #000000; }
.order_table_data_even    { background-color: #000000; }
TD.order_table_data       { padding: 5px; border-right: 1px solid #FF0000; text-align: right; }
.order_table_footer       { background-color: #FF0000; text-align: right; height: 20px; padding: 5px; }
.order_table_footer_light { background-color: #000000; text-align: right; height: 20px; padding: 5px; }

.hr              { width: 100%; height: 1px; background-rgb(255,0,0)color: #FF0000; }
.operation_table { border: 0px; padding: 0px; width: 300px; }
.alert           { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px ; font-weight: bold; color: red; text-decoration: none; text-align: center; }
.ok              { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 12px ; font-weight: bold; color: red; text-decoration: none; text-align: center; }
.image_border    { border: 0px solid #B3D8EE; }

.tekst8    { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 10px ; font-weight: normal; color: #FFFFFF; text-decoration: none; }
.tekst9    { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #FFFFFF; text-decoration: none; }
.tekst10   { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #0000FF; text-decoration: none; }
.px	       { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 1px ; font-weight: normal; color: #0000FF; text-decoration: none; }

TD.upper        { background-color: #D1D1D1; background-image: url(img/nav_head.gif); background-repeat: repeat-x; height: 21px; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; font-weight: bold; color: #747474; text-decoration: none; }
table.entries   { color : #FFFFFF; font-family : Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; border: #AEAEAE 1px solid; }
.mgbg           { background-color: #EBEBEB; }

a:link     { color: #FF0000; text-decoration: none; }
a:visited  { color: #FF0000; text-decoration: none; }
a:hover    { color: #990000; text-decoration: none; }
a:active   { color: #990000; text-decoration: none; }

.tekst	          { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #ff0000; text-decoration: none; }
a.tekst:link      { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #ff0000; text-decoration: none; }
a.tekst:visited   { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #ff0000; text-decoration: none; }
a.tekst:active    { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #990000; text-decoration: none; }
a.tekst:hover     { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: normal; color: #990000; text-decoration: none; }

.tekst_b          { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #ff0000; text-decoration: none; }
a.tekst_b:link    { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #ff0000; text-decoration: none; }
a.tekst_b:visited { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #ff0000; text-decoration: none; }
a.tekst_b:active  { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #990000; text-decoration: none; }
a.tekst_b:hover   { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px ; font-weight: bold; color: #990000; text-decoration: none; }

.submit  { font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; font-weight: normal; }
.select  { border: 1px solid; border-color: #0000FF; font-family: Tahoma, Lucida Grande CE, lucida, sans-serif; font-size: 11px; background-color: #FFFFFF; }
.bird    { font-weight: bold; font-size: 11px; color: #db4449; }
.foot_banner  { background-color: #000000; border-bottom: #FF0000 1px solid; padding: 10px; }
.banner_img   { border: #FF0000 1px solid; }
.filelist     { float: left; margin: 2px 6px 5px 0; }

/*
Lightbox
*/
#lightbox{ position: absolute; left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0; }
#lightbox img{ width: auto; height: auto; }
#lightbox a img{ border: none; }
#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }
#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0; }
#hoverNav a{ outline: none; }
#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left; }
#nextLink { right: 0; float: right; }
#prevLink:hover, #prevLink:visited:hover { background: url(../../js/lightbox/img/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../../js/lightbox/img/nextlabel.gif) right 15% no-repeat; }
#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; }
#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em; }			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none; }	 	
#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }